Show / Hide Table of Contents

# Struct CrossRealmMember

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Info

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CrossRealmMember

### Fields

| Improve this Doc View Source

#### ClassJobId

##### Declaration

    public byte ClassJobId

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ContentId

##### Declaration

    public ulong ContentId

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### CurrentWorld

##### Declaration

    public short CurrentWorld

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### GroupIndex

##### Declaration

    public byte GroupIndex

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### HomeWorld

##### Declaration

    public short HomeWorld

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### IsPartyLeader

##### Declaration

    public byte IsPartyLeader

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Level

##### Declaration

    public byte Level

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MemberIndex

##### Declaration

    public byte MemberIndex

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Name

##### Declaration

    public byte *Name

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### ObjectId

##### Declaration

    public uint ObjectId

##### Field Value

Type | Description
--- | ---
System.UInt32 |